/* FONTS */

@font-face{
	font-family: 'EczarRegular';
	src: url('../font/Eczar-Regular-webfont.eot');
	src: url('../font/Eczar-Regular-webfont.eot?iefix') format('eot'),
	     url('../font/Eczar-Regular-webfont.woff') format('woff'),
	     url('../font/Eczar-Regular-webfont.ttf') format('truetype'),
	     url('../font/Eczar-Regular-webfont.svg#webfont') format('svg');
}

body, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3
{
    font-family: 'Open Sans', sans-serif;
		touch-action: manipulation;
}

h1, h2, h3, h4, h5, .text-logo #logo {
  font-family: 'EczarRegular', sans-serif;
}

#menu>ul>li>a, .action_button, #overlay-menu ul li a {
  font-family: 'EczarRegular', sans-serif;
  text-transform: uppercase;
  letter-spacing: 5px;
}

a {
	color: #5792C9;
}

a:hover, #Footer a:hover {
	color: #5792C9;
}

/* MISC */

.themecolor, .fancy_heading_line .title {
	color: #5792C9;
}

a.button_theme {
   background-color: #5792C9;
}

.list_item.lists_1 .list_left {
    background-color: #5792C9;
}




/* Logo */

.header-split #Header .top_bar_left .logo {
    width: 100%;
    margin: 0;
    text-align: center;
    position: relative;
    top: -18px;
    image-rendering: -webkit-optimize-contrast;
}

@media only screen and (min-width: 1240px) {
.header-split #Header .top_bar_left .logo {
  position: absolute;
  left: 38%;
  width: 24%;
  top: -22%;

}

}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 70px;
    line-height: 60px;
    padding: 10px 0;
}

@media only screen and (min-width: 768px) {
#Top_bar.is-sticky #logo img:not(.svg) {
    max-height: 55px;
    width: auto !important;
}

}

@media only screen and (max-width: 768px) {
	.header-split #Header .top_bar_left .logo {
	    width: 100%;
	    margin: 0;
	    text-align: center;
	    position: relative;
	    top: -10px;
	    image-rendering: -webkit-optimize-contrast;
	}

}

/**/
